[KCM Locale]
#Author=cfynn@gmx.net
Name=Bhutan
Name[ar]=بوتان
Name[be]=Бутан
Name[bg]=Бутан
Name[bn]=ভূটান
Name[br]=Butañ
Name[bs]=Butan
Name[cs]=Bhútán
Name[cy]=Bhwtan
Name[el]=Μπουτάν
Name[eo]=Butano
Name[es]=Bhután
Name[fa]=بوتان
Name[fr]=Bhoutan
Name[ga]=An Bhútáin
Name[he]=בהוטן
Name[hi]=भूटान
Name[hu]=Bhután
Name[ja]=ブータン
Name[ko]=부탄
Name[lo]=ຖັກກ່ງວ
Name[lt]=Bhutano
Name[mk]=Бутан
Name[mn]=Бутан
Name[mt]=Butan
Name[pa]=ਭੁਟਾਨ
Name[pt]=Butão
Name[pt_BR]=Butão
Name[ro]=Butan
Name[ru]=Бутан
Name[sl]=Butan
Name[sr]=Бутан
Name[sr@Latn]=Butan
Name[ta]=பூடான்
Name[tg]=Бутон
Name[th]=ภูฏาน
Name[uk]=Бутан
Name[uz]=Бутан
Name[wa]=Boutan
Name[zh_TW]=不丹
Region=southasia
Languages=dz,en
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=Nu
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en]=%A %d %B %Y
DateFormat[dz]=སྤྱི་ལོ་%Y ཟླ%n ཚེ་%d
DateFormatShort=%Y-%m-%d
TimeFormat=%I:%M:%S %p
WeekStartDay=7
PageSize=0
MeasureSystem=0

